﻿@charset "utf-8";
/* NHN Incomms WS part KSS 140326 */

.cs_pregnancy{width:590px;padding-bottom:21px;color:black;font-family:'굴림',Gulim,Helvetica,AppleGothic,Sans-serif;font-size:12px; position:relative}

/* 탭 영역 */
.cs_pregnancy .tab_wrap{width:590px;height:69px}
.cs_pregnancy .tab_wrap2{height:35px}
.cs_pregnancy .tab_wrap .maintab{position:relative;height:33px;border:1px solid #bec6cf;background-color:#f9fafb;}
.cs_pregnancy .tab_wrap .maintab>li{float:left;padding:10px 19px 9px;border-right:1px solid #ced5dd;border-bottom:1px solid #bec6cf;font-weight:normal;line-height:14px}
.cs_pregnancy .tab_wrap .maintab>li>a{text-decoration:none;color:#666}
.cs_pregnancy .tab_wrap .maintab>li.on{font-weight:bold;background-color:#fff;border-right:1px solid #bec6cf;border-bottom:1px solid #f7f8f9}
.cs_pregnancy .tab_wrap .maintab>li.on>a{color:#000}

/* 배란일 서브탭 */
.cs_pregnancy .tab_wrap .subtab{display:none;position:absolute;top:33px;left:-1px;width:568px;line-height:14px;padding:12px 0 10px 20px;zoom:1;border-left:1px solid #bec6cf;border-right:1px solid #bec6cf}
.cs_pregnancy .tab_wrap .subtab>li{float:left;position:relative;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat -518px -76px;margin-right:18px;font-weight:normal}
.cs_pregnancy .tab_wrap .subtab>li>a{float:left;padding-left:6px;font-size:12px;text-decoration:none;color:#666}
.cs_pregnancy .tab_wrap .subtab>li.on{background-position:-513px -107px}
.cs_pregnancy .tab_wrap .subtab>li.on>a{color:#000;font-weight:bold;padding-left:10px}

/* 컨텐츠 영역 */
.cs_pregnancy .info{clear:both;border-width:0px 1px 1px;border-style:solid;border-color:#bec6cf}
.cs_pregnancy .info.usesub{border-top:1px solid #ebeef1}
.cs_pregnancy .infors{display:block;overflow:hidden;zoom:1;padding:20px 0 16px 19px}
.cs_pregnancy .infors.no_over{overflow:visible;height:52px}
.cs_pregnancy .infors .st_day{position:relative;float:left;margin-right:8px;font-size:12px;color:#333}
.cs_pregnancy .infors .selbox{float:left;padding-top:3px;width:262px}
.cs_pregnancy .infors .input_txt{width:96px;height:18px;margin:0px 1px 1px 2px;padding:2px 0 0 3px;border:1px solid #ccc;line-height:18px;font-family:'굴림',Gulim,Helvetica,AppleGothic,Sans-serif;font-size:12px;vertical-align:middle}

.cs_pregnancy .infors .period dt{float:left;margin-right:6px;margin-top:1px;font-size:12px;color:#333!important}
.cs_pregnancy .infors .period dd{position:relative;float:left;margin-top:1px}
.cs_pregnancy .infors .period .period2{margin-top:10px;margin-right:18px}
.cs_pregnancy .infors .period .period2+dd{margin-top:11px}
.cs_pregnancy .infors .period .lst_perweek{line-height:14px}
.cs_pregnancy .infors .period .lst_perweek span{display:block;width:65px;margin-top:-6px;padding:4px 0 3px 3px;border:1px solid #d6d7da;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/sign/img/20140305/ico_down.gif) no-repeat 100% 0}
.cs_pregnancy .infors .period .lst_perweek.on span{border-bottom:1px solid #f3f3f4;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/sign/img/20140305/ico_up.gif) no-repeat 100% 0}
.cs_pregnancy .infors .period .lst_perweek ul{display:none;overflow:hidden;overflow-y:scroll;height:232px;position:absolute;width:68px;border:1px solid #d6d7da;border-top:0;top:15px;left:0;scrollbar-shadow-color:#fff;scrollbar-highlight-color:#fff;scrollbar-face-color:#fff;scrollbar-3dlight-color:#e7e7e7;scrollbar-darkshadow-color:#e7e7e7;scrollbar-track-color:#f4f4f4;scrollbar-arrow-color:#a4a4a4}
.cs_pregnancy .infors .period .lst_perweek ul li{display:none;height:11px;padding:5px 0 5px 4px;background:#fff}
.cs_pregnancy .infors .period .lst_perweek ul li a{display:block;width:100%;height:100%;text-decoration:none;color:#000}
.cs_pregnancy .infors .period .lst_perweek.on ul {display:block}
.cs_pregnancy .infors .period .lst_perweek.on ul li{display:block}
.cs_pregnancy .infors .period .lst_perweek.on ul li:hover{background-color:#fbbdb8}
.cs_pregnancy .infors .period .lst_perweek a{display:block;text-decoration:none;color:#000}
.cs_pregnancy .infors .period .lst_perweek2{margin-top:9px}
.cs_pregnancy .infors .period .lst_perweek.on{z-index:100}

.cs_pregnancy .infors .btn_to_date{position:absolute;width:15px;height:12px;top:5px;right:6px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 0 0;line-height:0;text-indent:-10000px}
.cs_pregnancy .infors .btnbox{overflow:hidden;width:61px;height:54px;float:left;margin-top:-3px}
.cs_pregnancy .infors .btnbox a{display:block;height:23px;text-align:center;line-height:24px;text-decoration:none}
.cs_pregnancy .infors .btnbox2{width:130px;height:27px;margin-top:-2px;margin-left:-1px}
.cs_pregnancy .infors .btnbox2 a{display:inline-block;*display:inline;zoom:1}
.cs_pregnancy .infors .btn_cal{margin-bottom:4px;padding:0 18px 0 17px;background-color:#f87b72;border:1px solid #ec766d;color:#fff}
.cs_pregnancy .infors .btnbox2 .btn_cal{margin-bottom:0px;margin-right:4px}
.cs_pregnancy .infors .btn_reset{padding:0 12px 0 11px;background-color:#fff;border:1px solid #dedede;color:#808080}

/* 계산결과 영역 */
.cs_pregnancy .infors2{display:block;overflow:hidden;clear:both;zoom:1;background-color:#fcfcfc;border-top:1px solid #e7e7e7;padding:20px 0 19px;text-align:center}
.cs_pregnancy .infors2 p{font-size:13px;font-weight:bold;color:#333}
.cs_pregnancy .infors2 .txt_date{color:#f25246}
.cs_pregnancy .infors2 .txt_date2{margin-right:5px;color:#f25246}
.cs_pregnancy .infors2 .lnk_symptom{margin-left:17px;font-size:12px;color:#777;text-decoration:underline;font-weight:normal}
.cs_pregnancy .infors2 .graph_box{margin:14px 34px 24px;border-top:1px solid #efefef;padding-top:39px}
.cs_pregnancy .infors2 .graph_box .graph_line{position:relative;width:521px;height:9px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 0 -26px;text-align:left}
.cs_pregnancy .infors2 .graph_box .graph_line em{font-size:11px;letter-spacing:0}
.cs_pregnancy .infors2 .graph_box .graph_line2{position:relative;display:block;padding-left:4px;max-width:511px;height:9px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 0 -48px;z-index:10;text-align:center}
.cs_pregnancy .infors2 .graph_box .graph_line2 .tbox_delry_arrow{position:absolute;right:50%;width:9px;height:5px;bottom:-5px;margin-right:-5px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 0 -113px}
.cs_pregnancy .infors2 .graph_box .graph_line2 .tbox_delry{position:absolute;margin-right:-100px;width:200px;top:-26px;right:0}
.cs_pregnancy .infors2 .graph_box .graph_line2 .tbox_delry_txt{display:inline-block;*display:inline;zoom:1;padding-right:5px;margin-left:5px;height:18px;line-height:19px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 100% -131px;font-size:11px;color:#fff;letter-spacing:-1px;font-weight:normal;vertical-align:top}
.cs_pregnancy .infors2 .graph_box .graph_line2 .tbox_delry_lbox{display:inline-block;*display:inline;zoom:1;height:18px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat -515px 0px;vertical-align:top}
.cs_pregnancy .infors2 .graph_box .graph_ico{position:absolute;top:-1px;left:0;width:11px;height:11px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 0 -75px;z-index:30}
.cs_pregnancy .infors2 .graph_box .graph_ico2{position:absolute;top:-1px;right:0;width:11px;height:11px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat 0 -75px;z-index:30}
.cs_pregnancy .infors2 .graph_box .tbox_last{position:absolute;top:12px;left:5px;width:149px;height:23px;line-height:29px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat -157px -75px;font-size:11px;color:#999;letter-spacing:-1px;font-weight:normal;text-align:center}
.cs_pregnancy .infors2 .graph_box .tbox_to_delry{position:absolute;top:12px;right:5px;width:117px;height:23px;line-height:29px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/pregnancy/img/sp_pregnancy.png) no-repeat -31px -75px;font-size:11px;color:#5acac4;letter-spacing:-1px;font-weight:normal;text-align:center}

/* 안내문구 */
.cs_pregnancy .tx_info{position:relative;overflow:hidden;padding:10px 0 0 19px;background:url(https://ssl.pstatic.net/sstatic/keypage/outside/2011swimming/img/ico_info.gif) 0 10px no-repeat}
.cs_pregnancy .tx_info p{line-height:16px;font-size:11px;color:#999;letter-spacing:-1px;font-family:'돋움',dotum}
.cs_pregnancy .tx_info .logo{position:absolute;top:7px;right:0;line-height:18px}
.cs_pregnancy .tx_info .logo span{vertical-align:bottom;color:#999;font-size:11px;letter-spacing:-1px;margin-right:6px;line-height:15px}
.cs_pregnancy .tx_info .logo img{vertical-align:middle}

/* 달력 */
.cs_pregnancy .calendar{position:absolute;z-index:100;top:111px;left:126px;width:189px;padding-bottom:15px;border:2px solid #777;background:#fff url(https://ssl.pstatic.net/sstatic/keypage/lifesrch/sports/img/bg_calendar.gif) repeat-x left 35px}
.cs_pregnancy .calendar.cal_pos{top:111px;left:334px}
.cs_pregnancy .calendar.cal_pos2{top:76px;left:126px}
.cs_pregnancy .calendar.cal_pos3{top:76px;left:278px}
.cs_pregnancy .calendar table{margin:0 14px}
.cs_pregnancy .calendar table caption{overflow:hidden;width:1px;height:1px;padding:0;margin:0 0 -1px 0;line-height:0;text-indent:-10000px}
.cs_pregnancy .calendar thead th{padding:9px 0 10px;font-size:12px;font-family:'돋움',Dotum,AppleGothic,sans-serif;font-weight:normal;color:#777;text-align:center}
.cs_pregnancy .calendar tbody td,.calendar tbody td span{width:23px;padding:0;font-size:11px;line-height:16px;font-family:tahoma;color:#777;text-align:center}
.cs_pregnancy .calendar tbody td a{display:block;overflow:hidden;width:22px;font-size:11px;line-height:16px;font-family:tahoma;color:#333;text-decoration:none;cursor:pointer}
.cs_pregnancy .calendar tbody td a:hover{background:#ebebeb;color:#333;cursor:pointer}
.cs_pregnancy .calendar tbody td.calendar-sun,.calendar tbody td.calendar-sun a,.calendar tbody td.calendar-holiday,.calendar tbody td.calendar-holiday a{color:#f2412c !important}
.cs_pregnancy .calendar tbody td.calendar-sat,.calendar tbody td.calendar-sat a{color:#5266b2 !important}
.cs_pregnancy .calendar tbody td.calendar-selected{font-weight:bold;color:#fff !important}
.cs_pregnancy .calendar tbody td.calendar-selected a,.calendar tbody td.calendar-selected span,.calendar tbody td.calendar-selected a:hover{background:#73a7ee;font-weight:bold;color:#fff !important}
.cs_pregnancy .calendar tbody td.calendar-selected a:hover{text-decoration:none}
.cs_pregnancy .calendar tbody td.calendar-prev-mon,.calendar tbody td.calendar-prev-mon span,.calendar tbody td.calendar-next-mon,.calendar tbody td.calendar-next-mon span{background:none;color:#b3b3b3 !important}
.cs_pregnancy .calendar > div{height:25px;padding:10px 0 0;text-align:center}
.cs_pregnancy .calendar > div span{display:inline-block;overflow:hidden;height:11px;margin:0 -2px;vertical-align:middle}
.cs_pregnancy .calendar > div span img{vertical-align:top}
.cs_pregnancy .calendar > div a{display:inline-block;overflow:hidden;height:11px;margin:0 -2px;text-decoration:none;vertical-align:middle}
.cs_pregnancy .calendar > div a img{margin-top:-11px;vertical-align:top}
.cs_pregnancy .calendar > div strong{*padding-right:2px;font-weight:bold;font-size:13px;line-height:16px;font-family:tahoma;color:#4d4d4d}
.cs_pregnancy .calendar > div .bt_close{position:absolute;top:3px;right:2px;height:auto;padding:3px 5px 1px}
.cs_pregnancy .calendar > div .bt_close img{margin:0}